Request Rated 5 out of 5 stars

Please compatible it with v3.5 too. thanks.

This review is for a previous version of the add-on (0.9.2).